@charset "UTF-8";

.topmessage {
	border: 1px solid #CCCCCC;
	padding: 20px;
	margin: 0px 0px 50px 0px;
}
.topmessage p {
	line-height: 1.8em;
	margin: 0px 0px 15px 0px;
}
.ec-headerNaviRole_outer {
	width:100%;
	background-color: #f1854d;
}
.ec-headerNaviRole_outer .ec-headerNaviRole {
	padding: 10px 20px;
}
.ec-headerNaviRole_outer .ec-headerNav .ec-headerNav__itemIcon,
.ec-headerNaviRole_outer .ec-headerNav .ec-headerNav__itemLink {
	color: #FFFFFF;
}
.ec-footerRole {
	background-color: #f1854d;
}
.ec-blockTopBtn {
    width: 50px;
    opacity: 0.6;
    font-size: 30px;
    background-color: #3b3b3c;
}
.f_qr {
	margin: 20px auto 50px auto;
	text-align: center;
}
.f_qr img {
	width:auto !important;
	margin: 0px auto;
}
@media (min-width:768px){
	.ec-headerNaviRole_outer {
		margin-bottom: 30px;
	}
	.ec-headerNaviRole_outer .ec-headerSearch .ec-headerSearch__category .ec-select.ec-select_search {
		background-color: #a0502a;
	}
}
@media (max-width:767px){
	.ec-headerNaviRole_outer .ec-cartNavi {
		color: #FFFFFF;
	}
	.ec-footerNavi .ec-footerNavi__link a {
		border-bottom: 1px solid #ffffff;
	}
	.ec-headerNavSP {
		background: #ececec;
		opacity: 0.8;
	}
}